<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:parentTag="androidx.constraintlayout.widget.ConstraintLayout">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toStartOf="@id/btn_example"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Title" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toStartOf="@id/btn_example"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title"
        tools:text="desc" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_example"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingHorizontal="6dp"
        android:text="@string/common_example"
        android:textColor="@color/color_FF3FBFBD"
        android:textSize="11sp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/tv_desc"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_title"
        tools:visibility="visible" />


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/common_input_edit_bg"
        android:paddingHorizontal="12dp"
        android:paddingVertical="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_desc">

        <androidx.appcompat.widget.AppCompatEditText
            android:id="@+id/et_input"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:background="@null"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="start|top"
            android:hint="@string/common_multiple_text_hint"
            android:includeFontPadding="false"
            android:minHeight="98dp"
            android:textColor="@color/color_FF1D2129"
            android:textColorHint="@color/color_FFC9CDD4"
            android:textSize="14sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_input_length"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:textColor="@color/color_FFC9CDD4"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@id/et_input"
            tools:text="0/15" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</merge>